[
  {
    "name": "Starter",
    "order": 1,
    "encounters": [
      {
        "pokeapi_id": 1,
        "pokemon_name": "bulbasaur",
        "method": "starter",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      },
      {
        "pokeapi_id": 4,
        "pokemon_name": "charmander",
        "method": "starter",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      },
      {
        "pokeapi_id": 7,
        "pokemon_name": "squirtle",
        "method": "starter",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      }
    ]
  },
  {
    "name": "Route 4",
    "order": 2,
    "encounters": [
      {
        "pokeapi_id": 129,
        "pokemon_name": "magikarp",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      }
    ]
  },
  {
    "name": "Celadon City",
    "order": 3,
    "encounters": [
      {
        "pokeapi_id": 133,
        "pokemon_name": "eevee",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 25,
        "max_level": 25
      }
    ]
  },
  {
    "name": "Saffron City",
    "order": 4,
    "encounters": [
      {
        "pokeapi_id": 131,
        "pokemon_name": "lapras",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 25,
        "max_level": 25
      },
      {
        "pokeapi_id": 106,
        "pokemon_name": "hitmonlee",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 25,
        "max_level": 25
      },
      {
        "pokeapi_id": 107,
        "pokemon_name": "hitmonchan",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 25,
        "max_level": 25
      }
    ]
  },
  {
    "name": "Cinnabar Island",
    "order": 5,
    "encounters": [
      {
        "pokeapi_id": 138,
        "pokemon_name": "omanyte",
        "method": "fossil",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      },
      {
        "pokeapi_id": 140,
        "pokemon_name": "kabuto",
        "method": "fossil",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      },
      {
        "pokeapi_id": 142,
        "pokemon_name": "aerodactyl",
        "method": "fossil",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      }
    ]
  },
  {
    "name": "Water Labyrinth",
    "order": 6,
    "encounters": [
      {
        "pokeapi_id": 175,
        "pokemon_name": "togepi",
        "method": "gift",
        "encounter_rate": 100,
        "min_level": 5,
        "max_level": 5
      }
    ]
  }
]